TakenAt: 2013-11-25T10:21:56Z
TakenSrc: meta
UID: prjwufo42ojed2v6
Type: image
Title: Water Fall Tchicama / Kou-Kamma / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 31
Lat: -34.01977
Lng: 23.855347
Year: 2013
Month: 11
Day: 25
ISO: 32
Exposure: 1/2933
FNumber: 2.2
FocalLength: 30
Quality: 4
Details:
  Keywords: attraction, eastern-cape, fall, gold, kamma, kou, kou-kamma, otter, south-africa,
    tchicama, tourist, trail, water
  Software: 7.0.4
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:12.129774496Z
UpdatedAt: 2022-10-17T18:38:12.131994369Z
